body {
	font-family: tahoma, verdana, helvetica, arial;
	font-size: 12px;
	margin: 0;
	background-color: #036;
	color: #fff;
}

a {
	text-decoration: underline;
	}

a:link {
	color: #006699;
	}

a:visited {
	color: #006699;
	}

a:active {
	color: #006699;
	}

a:hover {
	color: #CC6633;
	}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

h4 {
	margin: 0 0 12px;
	}

.topbg {
	background-image:url(https://www.emperordivers.com/images2/topbg.jpg);
	margin-top: 3px;
	margin-bottom: 3px;
}
	
.topnav {
	color: #f5f5f5;
	text-align:right;
	font-size:20px;
	padding: 0 20px 12px 0;
	line-height:22px;
    font-family:verdana;
}

.topnav a:link { color: #F0F0F0; text-decoration:none }

.topnav a:visited  { color: #F0F0F0; text-decoration: none }

.topnav a:hover	 { color: #FFFFFF; text-decoration: underline }

.content  { line-height:17px; padding: 0 10px; border: solid 1px #ccc; height: 500px; background-color: #fff; }

.content2  { line-height:17px; padding: 0 10px; border: solid 1px #ccc; background-color: #fff; }

#bottombar {
	background-image:url(https://www.emperordivers.com/images2/bottombar2.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #f5f5f5;
	text-align:center;
	height:20px;
	font-size:10px;
	color: #ccc;
	margin-top: 3px;
	margin-bottom: 3px;
}

#bottombar a:link { color: #F0F0F0; text-decoration:none }

#bottombar a:visited  { color: #F0F0F0; text-decoration: none }

#bottombar a:hover	 { color: #FFFFFF; text-decoration: underline }

textarea  {  }

select  { border: solid 1px #ccc; }

input   { border: solid 1px #ccc; padding: 1px 2px; }

select, input {
	font-family: tahoma, verdana, helvetica, arial;
	font-size: 12px;
}

.grey { background-color:#ccc; font-size:12px; font-weight: bold; text-align: center }

th	{
	background-color:#99ccff;
	text-align:center;
	line-height: 15px;
}

.btn2 {
	margin-top: 12px;
	background-color:#fc6;
	padding: 0;
	width: 220px;
}

.box {
	font-size:11px;
	line-height:16px;
	font-weight:bold;
	padding: 5px;
	border: solid 1px #f90;
	background-color: #fff0f0;
}

.head1 {
	font-size:14px;
	text-align:center;
	background-color:#fc9;
	font-weight:bold;
	padding: 3px 0;
}


.head2 {
	font-size:12px;
	text-align:center;
	background-color:#ff9;
	font-weight:bold;
	padding: 1px 0;
	border-top: solid 1px #999999;
}

div.block { width:100%; display:block; clear:both; }
select.htlinput { width:150px; }
input.htlinput { width:150px; }
select.jsfocus { width: 250px; }
select.jsblur { width: 150px; }

#Progress {
position: absolute;
left: 50%;
top: 50%;
margin-left: -7.5ex;
margin-top: -7.5ex;
}

div.block { width:100%; display:block; clear:both; }
select.htlinput { width:180px; }
input.htlinput { width:180px; }
select.jsfocus { width: 220px; }
select.jsblur { width: 180px; }

.tb {
	color: black;
	font-size: 11px;
	line-height: 14px;
	background-color: #f5f5f5
}

.tb select {
	font-size: 11px;
}

.label_field {
	height: 26px;
	float: left;
	padding: 3px 10px;
}
#country_field {
	width: 90px;
	padding-top: 15px;
}
.right {
	height: 26px;
	float: right;
	display: block;
	padding-right: 10px;
}

.width50 select {
	width: 50px;
}

.width70 input {
	width: 70px;
}

.width120 select {
	width: 120px;
}

.width230 select {
	width: 230px;
	margin: 6px 0 12px;
}

.height48 {
	height: 48px;
}


.margin3 select {
	margin-top: 8px;
}

.btn1 {
	background-color:#f93;
	margin: 0 15px;
	width: 200px;
	height: 24px;
	vertical-align: middle;
	font-weight: bold;
	cursor: pointer;
}

.clear {
	clear: both;
}